<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee18002d23f">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CCAL</collectionCode>
         <category>Proceedings of Congress and General Congressional Publications</category>
         <waisDatabaseName>111_senate_calendar</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2009-07-09</dateIngested>
    </extension>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2009-07-09</dateIssued>
         <issuance>continuing</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>32 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.3/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09</identifier>
    <identifier type="local">P0b002ee18002d23f</identifier>
    <identifier type="issn">0364-0558</identifier>
    <identifier type="ILS system id">000323974</identifier>
    <identifier type="former package identifier">sc001</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2009-07-09</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-10-29</recordChangeDate>
         <recordIdentifier source="DGPO">CCAL-111scal-2009-07-09</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SCAL</docClass>
         <accessId>CCAL-111scal-2009-07-09</accessId>
         <chamber>SENATE</chamber>
         <congress>111</congress>
         <session>1</session>
         <edition>DAILY</edition>
    </extension>
    <titleInfo>
         <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09.pdf</url>
    </location>
    <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</identifier>
    <relatedItem type="constituent" ID="id-SC09JY00" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt0/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>Cover and Special Orders</partName>
              <partName>PENDING BUSINESS</partName>
              <partName>UNANIMOUS CONSENT AGREEMENTS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt0</identifier>
         <identifier type="former granule identifier">sc001</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt0.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt0.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 0</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      Cover and Special Orders; PENDING BUSINESS; UNANIMOUS CONSENT AGREEMENTS</searchTitle>
              <section>Cover and Special Orders</section>
              <section>PENDING BUSINESS</section>
              <section>UNANIMOUS CONSENT AGREEMENTS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt0</accessId>
              <partNumber>0</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="111" number="1390" type="S"></bill>
              <bill congress="111" number="2892" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1390 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1390</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2892 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2892</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY01" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt1/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>Senate Membership, One Hundred Eleventh Congress, First Session</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt1</identifier>
         <identifier type="former granule identifier">sc002</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt1.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt1.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 1</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      Senate Membership, One Hundred Eleventh Congress, First Session</searchTitle>
              <section>Senate Membership, One Hundred Eleventh Congress, First Session</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt1</accessId>
              <partNumber>1</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY02" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt2/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>COMMITTEE ASSIGNMENTS</partName>
              <partName>STANDING COMMITTEES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt2</identifier>
         <identifier type="former granule identifier">sc003</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt2.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt2.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 2</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      COMMITTEE ASSIGNMENTS; STANDING COMMITTEES</searchTitle>
              <section>COMMITTEE ASSIGNMENTS</section>
              <section>STANDING COMMITTEES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt2</accessId>
              <partNumber>2</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY03" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt3/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>OTHER, SELECT AND SPECIAL COMMITTEES</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt3</identifier>
         <identifier type="former granule identifier">sc004</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt3.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt3.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 3</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      OTHER, SELECT AND SPECIAL COMMITTEES</searchTitle>
              <section>OTHER, SELECT AND SPECIAL COMMITTEES</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt3</accessId>
              <partNumber>3</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY04" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt4/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>JOINT COMMITTEES OF THE CONGRESS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt4</identifier>
         <identifier type="former granule identifier">sc005</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt4.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt4.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 4</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      JOINT COMMITTEES OF THE CONGRESS</searchTitle>
              <section>JOINT COMMITTEES OF THE CONGRESS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt4</accessId>
              <partNumber>4</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY05" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt5/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>Cross Index of General Orders Measures With Corresponding Order Numbers</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt5</identifier>
         <identifier type="former granule identifier">sc006</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt5.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt5.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 5</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      Cross Index of General Orders Measures With Corresponding Order Numbers</searchTitle>
              <section>Cross Index of General Orders Measures With Corresponding Order Numbers</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt5</accessId>
              <partNumber>5</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="111" number="1" type="S"></bill>
              <bill congress="111" number="2" type="S"></bill>
              <bill congress="111" number="3" type="S"></bill>
              <bill congress="111" number="4" type="S"></bill>
              <bill congress="111" number="5" type="S"></bill>
              <bill congress="111" number="6" type="S"></bill>
              <bill congress="111" number="7" type="S"></bill>
              <bill congress="111" number="8" type="S"></bill>
              <bill congress="111" number="9" type="S"></bill>
              <bill congress="111" number="9" type="SRES"></bill>
              <bill congress="111" number="10" type="S"></bill>
              <bill congress="111" number="11" type="SCONRES"></bill>
              <bill congress="111" number="20" type="SRES"></bill>
              <bill congress="111" number="31" type="HR"></bill>
              <bill congress="111" number="33" type="S"></bill>
              <bill congress="111" number="34" type="S"></bill>
              <bill congress="111" number="35" type="HR"></bill>
              <bill congress="111" number="46" type="SRES"></bill>
              <bill congress="111" number="49" type="S"></bill>
              <bill congress="111" number="56" type="SRES"></bill>
              <bill congress="111" number="90" type="SRES"></bill>
              <bill congress="111" number="146" type="S"></bill>
              <bill congress="111" number="182" type="S"></bill>
              <bill congress="111" number="275" type="S"></bill>
              <bill congress="111" number="277" type="S"></bill>
              <bill congress="111" number="327" type="S"></bill>
              <bill congress="111" number="336" type="S"></bill>
              <bill congress="111" number="350" type="S"></bill>
              <bill congress="111" number="384" type="S"></bill>
              <bill congress="111" number="414" type="S"></bill>
              <bill congress="111" number="423" type="S"></bill>
              <bill congress="111" number="478" type="S"></bill>
              <bill congress="111" number="482" type="S"></bill>
              <bill congress="111" number="515" type="S"></bill>
              <bill congress="111" number="542" type="S"></bill>
              <bill congress="111" number="570" type="S"></bill>
              <bill congress="111" number="651" type="S"></bill>
              <bill congress="111" number="669" type="S"></bill>
              <bill congress="111" number="685" type="S"></bill>
              <bill congress="111" number="713" type="S"></bill>
              <bill congress="111" number="838" type="S"></bill>
              <bill congress="111" number="895" type="S"></bill>
              <bill congress="111" number="1023" type="S"></bill>
              <bill congress="111" number="1054" type="S"></bill>
              <bill congress="111" number="1107" type="S"></bill>
              <bill congress="111" number="1229" type="S"></bill>
              <bill congress="111" number="1232" type="S"></bill>
              <bill congress="111" number="1233" type="S"></bill>
              <bill congress="111" number="1294" type="S"></bill>
              <bill congress="111" number="1298" type="S"></bill>
              <bill congress="111" number="1344" type="S"></bill>
              <bill congress="111" number="1390" type="S"></bill>
              <bill congress="111" number="1391" type="S"></bill>
              <bill congress="111" number="1392" type="S"></bill>
              <bill congress="111" number="1393" type="S"></bill>
              <bill congress="111" number="1406" type="S"></bill>
              <bill congress="111" number="1407" type="S"></bill>
              <bill congress="111" number="1586" type="HR"></bill>
              <bill congress="111" number="1664" type="HR"></bill>
              <bill congress="111" number="2454" type="HR"></bill>
              <bill congress="111" number="2647" type="HR"></bill>
              <bill congress="111" number="2751" type="HR"></bill>
              <bill congress="111" number="2847" type="HR"></bill>
              <bill congress="111" number="2892" type="HR"></bill>
              <bill congress="111" number="2996" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 2 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 2</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 5 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 5</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 6 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 6</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 7 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 7</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 8 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 8</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 9 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 9</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 9 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 9</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 10 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 10</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Concurrent Resolution 11 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Con. Res. 11</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 20 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 20</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 31 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 31</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 33 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 33</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 34 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 34</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 35 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 35</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 46 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 46</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 49 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 49</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 56 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 56</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 90 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 90</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 146 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 146</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 182 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 182</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 275 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 275</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 277 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 277</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 327 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 327</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 336 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 336</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 350 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 350</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 384 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 384</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 414 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 414</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 423 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 423</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 478 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 478</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 482 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 482</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 515 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 515</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 542 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 542</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 570 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 570</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 651 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 651</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 669 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 669</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 685 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 685</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 713 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 713</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 838 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 838</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 895 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 895</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1023 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1023</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1054 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1054</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1107 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1107</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1229 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1229</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1232 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1232</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1233 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1233</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1294 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1294</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1298 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1298</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1344 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1344</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1390 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1390</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1391 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1391</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1392 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1392</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1393 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1393</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1406 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1406</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1407 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1407</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 1586 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 1586</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 1664 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 1664</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2454 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2454</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2647 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2647</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2751 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2751</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2847 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2847</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2892 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2892</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2996 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2996</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY06" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt6/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>GENERAL ORDERS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt6</identifier>
         <identifier type="former granule identifier">sc007</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt6</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt6.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt6.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 6</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      GENERAL ORDERS</searchTitle>
              <section>GENERAL ORDERS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt6</accessId>
              <partNumber>6</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <congCalendar congress="111" number="1" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="2" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="3" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="4" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="5" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="6" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="7" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="8" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="9" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="10" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="11" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="12" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="15" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="17" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="19" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="20" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="22" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="24" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="25" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="29" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="31" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="32" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="33" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="34" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="36" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="37" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="40" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="41" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="42" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="43" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="44" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="46" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="50" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="51" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="54" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="58" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="59" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="60" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="62" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="64" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="69" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="71" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="72" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="73" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="74" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="77" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="78" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="82" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="83" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="86" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="87" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="88" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="89" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="90" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="91" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="92" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="93" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="94" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="95" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="96" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="97" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="98" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="99" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="100" type="SENATE"></congCalendar>
              <congCalendar congress="111" number="101" type="SENATE"></congCalendar>
              <bill congress="111" number="1" type="S"></bill>
              <bill congress="111" number="2" type="S"></bill>
              <bill congress="111" number="3" type="S"></bill>
              <bill congress="111" number="4" type="S"></bill>
              <bill congress="111" number="5" type="S"></bill>
              <bill congress="111" number="6" type="S"></bill>
              <bill congress="111" number="7" type="S"></bill>
              <bill congress="111" number="8" type="S"></bill>
              <bill congress="111" number="9" type="S"></bill>
              <bill congress="111" number="9" type="SRES"></bill>
              <bill congress="111" number="10" type="S"></bill>
              <bill congress="111" number="20" type="SRES"></bill>
              <bill congress="111" number="31" type="HR"></bill>
              <bill congress="111" number="33" type="S"></bill>
              <bill congress="111" number="34" type="S"></bill>
              <bill congress="111" number="35" type="HR"></bill>
              <bill congress="111" number="46" type="SRES"></bill>
              <bill congress="111" number="49" type="S"></bill>
              <bill congress="111" number="56" type="SRES"></bill>
              <bill congress="111" number="90" type="SRES"></bill>
              <bill congress="111" number="146" type="S"></bill>
              <bill congress="111" number="182" type="S"></bill>
              <bill congress="111" number="275" type="S"></bill>
              <bill congress="111" number="277" type="S"></bill>
              <bill congress="111" number="327" type="S"></bill>
              <bill congress="111" number="336" type="S"></bill>
              <bill congress="111" number="350" type="S"></bill>
              <bill congress="111" number="384" type="S"></bill>
              <bill congress="111" number="414" type="S"></bill>
              <bill congress="111" number="423" type="S"></bill>
              <bill congress="111" number="478" type="S"></bill>
              <bill congress="111" number="482" type="S"></bill>
              <bill congress="111" number="515" type="S"></bill>
              <bill congress="111" number="542" type="S"></bill>
              <bill congress="111" number="570" type="S"></bill>
              <bill congress="111" number="651" type="S"></bill>
              <bill congress="111" number="669" type="S"></bill>
              <bill congress="111" number="685" type="S"></bill>
              <bill congress="111" number="713" type="S"></bill>
              <bill congress="111" number="838" type="S"></bill>
              <bill congress="111" number="895" type="S"></bill>
              <bill congress="111" number="1023" type="S"></bill>
              <bill congress="111" number="1054" type="S"></bill>
              <bill congress="111" number="1107" type="S"></bill>
              <bill congress="111" number="1229" type="S"></bill>
              <bill congress="111" number="1232" type="S"></bill>
              <bill congress="111" number="1233" type="S"></bill>
              <bill congress="111" number="1294" type="S"></bill>
              <bill congress="111" number="1298" type="S"></bill>
              <bill congress="111" number="1344" type="S"></bill>
              <bill congress="111" number="1390" type="S"></bill>
              <bill congress="111" number="1391" type="S"></bill>
              <bill congress="111" number="1392" type="S"></bill>
              <bill congress="111" number="1393" type="S"></bill>
              <bill congress="111" number="1406" type="S"></bill>
              <bill congress="111" number="1407" type="S"></bill>
              <bill congress="111" number="1586" type="HR"></bill>
              <bill congress="111" number="1664" type="HR"></bill>
              <bill congress="111" number="2454" type="HR"></bill>
              <bill congress="111" number="2647" type="HR"></bill>
              <bill congress="111" number="2751" type="HR"></bill>
              <bill congress="111" number="2847" type="HR"></bill>
              <bill congress="111" number="2892" type="HR"></bill>
              <bill congress="111" number="2996" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 2 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 2</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 4 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 4</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 5 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 5</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 6 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 6</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 7 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 7</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 8 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 8</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 9 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 9</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 9 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 9</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 10 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 10</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 20 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 20</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 31 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 31</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 33 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 33</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 34 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 34</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 35 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 35</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 46 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 46</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 49 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 49</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 56 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 56</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Resolution 90 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. Res. 90</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 146 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 146</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 182 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 182</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 275 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 275</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 277 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 277</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 327 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 327</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 336 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 336</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 350 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 350</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 384 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 384</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 414 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 414</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 423 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 423</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 478 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 478</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 482 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 482</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 515 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 515</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 542 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 542</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 570 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 570</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 651 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 651</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 669 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 669</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 685 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 685</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 713 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 713</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 838 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 838</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 895 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 895</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1023 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1023</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1054 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1054</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1107 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1107</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1229 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1229</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1232 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1232</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1233 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1233</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1294 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1294</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1298 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1298</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1344 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1344</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1390 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1390</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1391 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1391</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1392 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1392</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1393 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1393</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1406 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1406</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1407 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1407</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 1586 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 1586</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 1664 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 1664</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2454 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2454</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2647 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2647</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2751 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2751</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2847 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2847</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2892 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2892</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2996 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2996</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 1</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 1</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 2</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 2</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 3</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 3</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 4</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 4</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 5</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 5</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 6</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 6</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 7</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 7</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 8</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 8</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 9</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 9</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 10</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 10</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 11</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 11</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 12</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 12</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 15</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 15</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 17</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 17</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 19</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 19</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 20</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 20</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 22</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 22</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 24</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 24</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 25</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 25</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 29</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 29</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 31</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 31</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 32</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 32</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 33</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 33</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 34</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 34</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 36</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 36</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 37</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 37</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 40</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 40</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 41</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 41</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 42</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 42</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 43</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 43</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 44</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 44</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 46</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 46</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 50</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 50</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 51</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 51</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 54</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 54</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 58</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 58</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 59</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 59</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 60</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 60</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 62</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 62</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 64</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 64</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 69</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 69</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 71</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 71</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 72</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 72</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 73</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 73</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 74</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 74</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 77</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 77</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 78</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 78</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 82</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 82</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 83</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 83</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 86</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 86</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 87</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 87</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 88</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 88</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 89</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 89</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 90</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 90</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 91</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 91</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 92</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 92</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 93</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 93</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 94</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 94</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 95</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 95</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 96</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 96</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 97</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 97</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 98</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 98</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 99</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 99</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 100</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 100</identifier>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Calendar No. 101</title>
            </titleInfo>
              <identifier type="congressional calendar citation">Senate Calendar No. 101</identifier>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY07" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt7/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>NOTICE OF INTENT TO OBJECT TO PROCEEDING</partName>
              <partName>RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE</partName>
              <partName>BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt7</identifier>
         <identifier type="former granule identifier">sc008</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt7</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt7.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt7.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 7</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      NOTICE OF INTENT TO OBJECT TO PROCEEDING; RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE; BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</searchTitle>
              <section>NOTICE OF INTENT TO OBJECT TO PROCEEDING</section>
              <section>RESOLUTIONS AND MOTIONS OVER, UNDER THE RULE</section>
              <section>BILLS AND JOINT RESOLUTIONS READ THE FIRST TIME</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt7</accessId>
              <partNumber>7</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY08" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt8/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>SUBJECTS ON THE TABLE</partName>
              <partName>MOTIONS FOR RECONSIDERATION</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt8</identifier>
         <identifier type="former granule identifier">sc009</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt8</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt8.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt8.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 8</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      SUBJECTS ON THE TABLE; MOTIONS FOR RECONSIDERATION</searchTitle>
              <section>SUBJECTS ON THE TABLE</section>
              <section>MOTIONS FOR RECONSIDERATION</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt8</accessId>
              <partNumber>8</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="111" number="1023" type="S"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1023 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1023</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY09" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt9/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>BILLS IN CONFERENCE</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt9</identifier>
         <identifier type="former granule identifier">sc010</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt9</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt9.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt9.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 9</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      BILLS IN CONFERENCE</searchTitle>
              <section>BILLS IN CONFERENCE</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt9</accessId>
              <partNumber>9</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="111" number="2918" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2918 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2918</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
    </relatedItem>
    <relatedItem type="constituent" ID="id-SC09JY10" xlink:href="https://www.govinfo.gov/metadata/granule/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt10/mods.xml">
         <titleInfo>
              <title>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session</title>
              <partName>STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED TENTH CONGRESS</partName>
        </titleInfo>
         <identifier type="uri">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt10</identifier>
         <identifier type="former granule identifier">sc011</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CCAL-111scal-2009-07-09/CCAL-111scal-2009-07-09-pt10</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/pdf/CCAL-111scal-2009-07-09-pt10.pdf</url>
              <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/CCAL-111scal-2009-07-09/html/CCAL-111scal-2009-07-09-pt10.htm</url>
        </location>
         <identifier type="preferred citation">Senate Calendars for July 9, 2009 - 111th Congress, 1st Session, Part 10</identifier>
         <extension>
              <searchTitle>Senate Calendars for July 9, 2009 - 111th Congress, 1st Session;
      STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED TENTH CONGRESS</searchTitle>
              <section>STATUS OF APPROPRIATION BILLS, SECOND SESSION, ONE HUNDRED TENTH CONGRESS</section>
              <granuleClass>CCAL</granuleClass>
              <accessId>CCAL-111scal-2009-07-09-pt10</accessId>
              <partNumber>10</partNumber>
              <isFallbackTitle>false</isFallbackTitle>
              <bill congress="111" number="38" type="HJRES"></bill>
              <bill congress="111" number="336" type="S"></bill>
              <bill congress="111" number="1054" type="S"></bill>
              <bill congress="111" number="1105" type="HR"></bill>
              <bill congress="111" number="1294" type="S"></bill>
              <bill congress="111" number="1298" type="S"></bill>
              <bill congress="111" number="1406" type="S"></bill>
              <bill congress="111" number="1407" type="S"></bill>
              <bill congress="111" number="2346" type="HR"></bill>
              <bill congress="111" number="2638" type="HR"></bill>
              <bill congress="111" number="2642" type="HR"></bill>
              <bill congress="111" number="2764" type="HR"></bill>
              <bill congress="111" number="2847" type="HR"></bill>
              <bill congress="111" number="2892" type="HR"></bill>
              <bill congress="111" number="2918" type="HR"></bill>
              <bill congress="111" number="2996" type="HR"></bill>
              <bill congress="111" number="3181" type="S"></bill>
              <bill congress="111" number="3182" type="S"></bill>
              <bill congress="111" number="3230" type="S"></bill>
              <bill congress="111" number="3258" type="S"></bill>
              <bill congress="111" number="3260" type="S"></bill>
              <bill congress="111" number="3261" type="S"></bill>
              <bill congress="111" number="3288" type="S"></bill>
              <bill congress="111" number="3289" type="S"></bill>
              <bill congress="111" number="3301" type="S"></bill>
              <bill congress="111" number="3689" type="S"></bill>
              <bill congress="111" number="6599" type="HR"></bill>
              <bill congress="111" number="7110" type="HR"></bill>
        </extension>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Joint Resolution 38 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.J. Res. 38</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 336 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 336</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1054 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1054</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 1105 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 1105</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1294 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1294</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1298 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1298</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1406 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1406</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 1407 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 1407</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2346 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2346</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2638 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2638</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2642 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2642</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2764 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2764</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2847 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2847</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2892 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2892</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2918 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2918</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 2996 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 2996</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3181 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3181</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3182 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3182</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3230 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3230</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3258 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3258</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3260 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3260</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3261 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3261</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3288 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3288</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3289 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3289</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3301 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3301</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States Senate Bill 3689 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">S. 3689</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 6599 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 6599</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
         <relatedItem type="isReferencedBy">
              <titleInfo>
                   <title>United States House Bill 7110 (111th Congress)</title>
            </titleInfo>
              <identifier type="Congressional Bill citation">H.R. 7110</identifier>
              <extension>
                   <congress>111</congress>
            </extension>
        </relatedItem>
    </relatedItem>
</mods>